---
title: VRFieldOfView.downDegrees
slug: Web/API/VRFieldOfView/downDegrees
tags:
  - API
  - Experimental
  - Property
  - Reference
  - VR
  - VRFieldOfView
  - Virtual Reality
  - WebVR
  - downDegrees
---
<div>{{APIRef("WebVR API")}}{{SeeCompatTable}}{{Deprecated_header}}</div>

<p>The <strong><code>downDegrees</code></strong> read-only property of the {{domxref("VRFieldOfView")}} interface returns the number of degrees downwards that the field of view extends in.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="brush: js">var myDownDegrees = VRFieldOfView.downDegrees;</pre>

<h3 id="Value">Value</h3>

<p>A double.</p>

<h2 id="Examples">Examples</h2>

<p>{{page("/Web/API/VRFieldOfView", "Examples")}}</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('WebVR 1.1', '#dom-vrfieldofview-downdegrees', 'downDegrees')}}</td>
   <td>{{Spec2('WebVR 1.1')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.VRFieldOfView.downDegrees")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/WebVR_API">WebVR API homepage</a></li>
 <li><a href="http://mozvr.com/">MozVr.com</a> — demos, downloads, and other resources from the Mozilla VR team.</li>
</ul>
